Bug 17471 - cscope-13.0-5.i386.rpm man page needs man macros
Summary: cscope-13.0-5.i386.rpm man page needs man macros
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: cscope   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-13 15:13 UTC by Mike Wescott
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-13 15:14:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Wescott 2000-09-13 15:13:13 UTC
the cscope man page as installed by cscope-13.0-5.i386.rpm and the source 
provided in cscope-13.0-5.src.rpm is a text reproduction of a formatted man
page. It contains no formatting macros. I suggest that it be repaced with
a file with normal man macros. I've got a copy of this page with the man
macros inserted (and some minor edits).

Comment 1 Ngo Than 2000-10-11 12:13:12 UTC
This problem is fixed in cscope-13.0-6


Note You need to log in before you can comment on or make changes to this bug.